body{
	margin:0px;
	padding:0px;	
}

nav{
	height: 30px;
	position: relative;
	color:white;
	background-color:#041c0a;
}

nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

nav ul li{
	display:inline-block;
	margin: 5px 20px 5px 5px;
}

nav a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

nav a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

nav a:hover {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

nav a:active {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

header{
	margin:0px;
	padding:0px;
	display:flex;
	flex-direction:row;
	background-image:url("images/home.JPG");
	background-size:100%;
	background-position:center;	
	position: relative;
}

header div{
	margin:10px;
}

section{
	background-color:#aef5af;
	padding:20px 100px;
}


section.sc_con ul{
	margin-left:20px;
	padding:0px;
	list-style-type:none;
}

section.sc_con ul li{
	display:inline-block;
	margin-left: 2px;
}

section a:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

section a:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

section a:hover {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

section a:active {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

footer{
	margin:0px;
	padding:0px 100px 10px 100px;
	display:flex;
	flex-direction:row;
	color:white;
	background-color:#06290e;
	position: center;
}

footer div{
	margin:auto;
}

footer div ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

table{
	margin:auto;
}

th, td {
  padding: 2px 15px;
  text-align: center;
}
